Bug 155179 - Standard notice for legacy and obsoleted documents ?
Standard notice for legacy and obsoleted documents ?
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tommy Reynolds
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-17 12:52 EDT by Stuart Ellis
Modified: 2009-07-07 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 11:56:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Possible "Obsolete Document" notice (491 bytes, text/plain)
2005-04-17 12:52 EDT, Stuart Ellis
no flags Details
Possible "Legacy Document" notice (682 bytes, text/plain)
2005-04-17 12:54 EDT, Stuart Ellis
no flags Details

  None (edit)
Description Stuart Ellis 2005-04-17 12:52:49 EDT
Description of problem:

Following discussion on fedora-docs-list re: Legacy, it may (or may not) be
useful to have standard notices for documents at different stages of support
(Current/Legacy/Obsolete), in the same way that there is a standard notice for
draft documents.

Mailing list link:

https://www.redhat.com/archives/fedora-docs-list/2005-April/msg00134.html

Attached is a possible "Obsolete Document" notice, similar to the draft notice.


Version-Release number of selected component (if applicable): N/A


How reproducible:

Read an old document :)
  
Actual results:

It may not be obvious whether the document is current or not.

Expected results:

Is obvious that the document is historical, and there is a link to the Website
to look for a later version.

Additional info:
Comment 1 Stuart Ellis 2005-04-17 12:52:50 EDT
Created attachment 113293 [details]
Possible "Obsolete Document" notice
Comment 2 Stuart Ellis 2005-04-17 12:54:25 EDT
Created attachment 113294 [details]
Possible "Legacy Document" notice
Comment 3 Paul W. Frields 2005-04-23 17:13:31 EDT
Stuart, I like the text you wrote.  I made only minor style revisions.  Should
we tie this in with a required &FCLOCALVER; entity, so that when a reader gets a
legacy or obsolete document, they know exactly at which version of Fedora Core
their document version stalled?
Comment 4 Stuart Ellis 2005-04-24 10:11:35 EDT
I would say yes...perhaps file a separate RFE and cross-link them ?

&FCLOCALVER; may be a separate issue from stamping documents as
Safe/Old/At-Your-Own-Risk, as the new entity could be used within the text, as
well as the header.

When we agree the process we could make a mock document and run it all the way
through the lifecycle, with both the headers and entity to see how they work out
in practice.
Comment 5 eric@christensenplace.us 2009-06-30 11:56:28 EDT
These guides are no longer being supported or updated.  If you feel your ticket could better be supported in one of our other guides please feel free to reopen and reassign the ticket to that guide.

Thank you for taking the time to submit your bug.
Comment 6 eric@christensenplace.us 2009-07-07 00:08:54 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.